<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/vehicle.xsd">
    <motorized>
        <sounds>
            <motor template="engineSmall" file="sounds/series600_engine_loop.gls" volumeScale="1.0">
			    <volume indoor="0.75" outdoor="1.0"/> 
			</motor>
            <motor template="cabinTractor_01" volumeScale="1.1" pitchScale="1.1" linkNodeOffset="0.5 2.5 -1" />
            <motor template="cabinTractor_01" volumeScale="1.1" pitchScale="1.0" linkNodeOffset="-0.5 2.5 -1" />
            <motor template="transmissionModern_04" volumeScale="1.0" pitchScale="1" linkNode="wheelBackLeft"/>
            <motor template="transmissionModern_04" volumeScale="1.0" pitchScale="1.2" linkNode="wheelBackRight"/>
            <motor  template="attacherClanks" linkNodeOffset="0 0.7 -2.2" volumeScale="1.3" pitchScale="0.7" innerRadius="2.5" outerRadius="40" />

            <motor template="indoorCabinRumble" volumeScale="11" pitchScale="1.3" linkNodeOffset="0.5 2 -1"/>
            <motor template="indoorCabinRumble" volumeScale="11" pitchScale="1.1" linkNodeOffset="-0.5 2 -1"/>

            <gearGroupLeverStart template="gearDisengaged" volumeScale="3" />
            <gearGroupLeverEnd template="gearEngaged" volumeScale="3"/>
        </sounds>
    </motorized>
	
	<enterable>
        <sounds>
            <rain template="rainInVehicle"  linkNodeOffset="0 2 -1">
                <loopSynthesisRpm>
                    <modifier type="SPEED" value="0.0" modifiedValue="0.0" />
                    <modifier type="SPEED" value="42.0" modifiedValue="1" />
                </loopSynthesisRpm>
                <volume>
                    <modifier type="SPEED" value="0" modifiedValue="1" />
                    <modifier type="SPEED" value="25" modifiedValue="1" />
                    <modifier type="SPEED" value="34" modifiedValue="1.2" />
                </volume>

                <pitch>
                    <modifier type="SPEED" value="0" modifiedValue="1" />
                    <modifier type="SPEED" value="25" modifiedValue="1" />
                    <modifier type="SPEED" value="34" modifiedValue="1.0" />
                </pitch>
            </rain>
            <hail template="hailInVehicle" linkNodeOffset="0 2 -1" volumeScale="1.5">
                <loopSynthesisRpm>
                    <modifier type="SPEED" value="0.0" modifiedValue="0.0" />
                    <modifier type="SPEED" value="34.0" modifiedValue="1" />
                </loopSynthesisRpm>
                <volume>
                    <modifier type="SPEED" value="0" modifiedValue="1" />
                    <modifier type="SPEED" value="25" modifiedValue="1" />
                    <modifier type="SPEED" value="34" modifiedValue="1.2" />
                </volume>

                <pitch>
                    <modifier type="SPEED" value="0" modifiedValue="1" />
                    <modifier type="SPEED" value="25" modifiedValue="1" />
                    <modifier type="SPEED" value="34" modifiedValue="1.0" />
                </pitch>
            </hail>
        </sounds>
    </enterable>

    <lights>
        <sounds>
            <toggleLights template="switch01"  />
            <turnLight template="switchTurnlight"  />
        </sounds>
    </lights>

    <attacherJoints>
        <sounds>
            <attach template="attach01" />
            <hydraulic template="hydraulicOpen02" />
        </sounds>
    </attacherJoints>

    <drivable>
        <sounds>
            <waterSplash template="waterSplash01" />
        </sounds>
    </drivable>
	
	<ai>
        <automaticSteering>
            <sounds>
                <engage template="gpsEngageFendt"/>
                <disengage template="gpsDisengageFendt"/>
                <lineEnd template="gpsLineEndFendt"/>
            </sounds>
        </automaticSteering>
    </ai>

    <honk>
        <sound template="honkMfSmallTractor" />
    </honk>
</sounds>
